Subject: Trainer Candidate - Vishal Kumar
From: Vishal Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 25 Oct 2021 05:38:03 -0400

Tech Support
Test

Name

Vishal
Kumar

E-mail

[email-masked]

Phone Number

(011) 7533029510

Do you have your own
transportation (2 or 4 wheeler) or are you able to commute to office without
using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15
Metro Station

I can commute only using Metro

Where
do you currently live (area)

Delhi Punjabi bagh

Please give us details of your last 3 employments including current.
If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

Unayur marketing pvt.ltd

Sales Trainer

May21

26

Previous Employer 1

Kudos ayurveda
pvt.ltd.

Sales Trainer

Nov19

21

Previous Employer 2

Lenskart.com

Sales
Advisor

Jun17

18

If Selected, how much time do you need
to join?

Immidiate

Please briefly
describe your work experience specifically in training?

Its A bpo
deals in health sector my roles responsibilty is that to train the candidate
regarding procut knowledge sales skill knowledge its totaly classroom
training.

Have you worked as a trainer in a Call
Center/Customer Service/BPO Environment?

Yes

Please tell us below in 300 - 500
words about the most difficult situation you faced either while training or
managing a team.

In training I never found any type of difficulty
because I am the guy of sales marketing & i know very well how to communicte
with customer saling is my hobby sometimes handling the team may be littile bit
tough because some candidate are perfoming well on call thats the tough
situation for me.

What according to you is the difference
between good and great customer service. (Explain in 4 - 6 sentences)

Good customer- buy easily

Great customer- will come back again with your name.

What according to
you makes you a good candidate for this position?

Because
My training experience.

On a scale of 1 - 5 please rate your
fluency in spoken English

3